{
  "type": "minecraft:crafting_shapeless",
  "category": "building",
  "group": "mossy_stone_bricks",
  "ingredients": [
    "exotelcraft:blue_stone_bricks",
    "minecraft:vine"
  ],
  "result": {
    "id": "exotelcraft:mossy_blue_stone_bricks"
  }
}